zabbix_export:
  version: '6.4'
  host_groups:
    - uuid: ef5739c4c7a84d4dac3d761f471e6973
      name: TEMP
  hosts:
    - host: RACE_COND_TEST
      name: RACE_COND_TEST
      groups:
        - name: TEMP
      interfaces:
        - interface_ref: if1
      items:
        - name: alert
          type: TRAP
          key: alert
          delay: '0'
          description: 'zabbix_sender -z 127.0.0.1 -s RACE_COND_TEST -k alert -o 1'
          triggers:
            - expression: last(/RACE_COND_TEST/alert)=1
              name: 'TEST ALERT'
              priority: WARNING
              type: MULTIPLE
              manual_close: 'YES'
      inventory_mode: AUTOMATIC
